/*
Theme Name:     Polished Creative
Description:    Polished Creative
Author:         Polished Creative
Template:       Divi

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

/* Post Slider */

#top-align-post-slider.et_pb_post_slider .et_pb_slide {
	background-position: top center;
}

#top-align-background.et_pb_fullwidth_post_title {
		background-position: top center; 
}


/* Helper Classes */

.v-align {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

/* Buttons */

/* Post Slider */

/*